/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_btn_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_inicial").hide();
         sym.$("btn_2").hide();
         sym.$("btn_3").hide();
         
         sym.$("cerrar").show();
         sym.$("txt_intro").show();
         sym.$("txt_peque_1").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_2}", "click", function(sym, e) {
         sym.$("txt_inicial").hide();
         sym.$("btn_1").hide();
         sym.$("btn_3").hide();
         
         sym.$("cerrar").show();
         sym.$("txt_desarrollo").show();
         sym.$("txt_peque_2").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn_3}", "click", function(sym, e) {
         sym.$("txt_inicial").hide();
         sym.$("btn_1").hide();
         sym.$("btn_2").hide();
         
         sym.$("cerrar").show();
         sym.$("txt_conclusion").show();
         sym.$("txt_peque_3").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_cerrar}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("txt_peque_1").hide();
         sym.$("txt_peque_2").hide();
         sym.$("txt_peque_3").hide();
         
         sym.$("cerrar").hide();
         
         sym.$("txt_intro").hide();
         sym.$("txt_desarrollo").hide();
         sym.$("txt_conclusion").hide();
         
         
         sym.$("btn_1").show();
         sym.$("btn_2").show();
         sym.$("btn_3").show();
         
         
         sym.$("txt_inicial").show();
         
         
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

})(jQuery, AdobeEdge, "EDGE-5531445");